@media (min-width: 240px)and (max-width: 320px) {
}
@media (max-width: 650px) {
  #zt-logo-image{float: left; width: 221px;}
  #map-logo-image{float: left; width: 137px;}
  .bkg-control-down {top: -115px;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 760px)and (max-width: 1023px) {
  #menusys_mega li span.no-image{/*padding: 0 10px!important;margin:0px 3px;*/}
  .box-accordion h3.accordion-head{font-size: 120%!important;}
  span.accordion-head-image{margin-right: 5px!important;}
  #zt-logo-image{float: left; width: 221px;}
  #map-logo-image{float: left; width: 137px;}
  .inputbox {width: 135px;}
}
@media only screen and (min-width: 481px)and (max-width: 1124px)and (or ientation: landscape) {
  #social a{margin: 0 0 0 2px!important;}
  #zt-top {margin: 0 !important; width: 160px!important;}
  .inputbox {width: 170px;}
  #menusys_mega li span.no-image{
/*padding: 0 10px!important;   */}
}
/* Large desktop */
@media (min-width: 1200px) {
/* HACK */
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width: 1020px;}
  .inputbox {width: 205px;}
  .span12 {width: 1020px;}
  .span11 {width: 910px;}
  .span10 {width: 825px;}
  .span9 {width: 740px;}
  .span8 {width: 685px;}
  .span7 {width: 570px;}
  .span6 {width: 485px;}
  .span5 {width: 400px;}
  .span4 {width: 315px;}
  .span3 {width: 230px;}
  .span2 {width: 145px;}
  .span1 {width: 60px;}
  [class*="span"] {float: left; margin-left: 10px; min-height: 1px;}
}
/*Super Large desktop */
@media (min-width: 2400px) {
}